[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomScrollBar.Create

Create - constructor for TCustomScrollBar: calls inherited Create then initialises size, style and various local variables

## Declaration

Source position: stdctrls.pp line 103

`public constructor TCustomScrollBar.Create(`
`AOwner: TComponent`
`); override;`

## See also

TWinControl.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.